/* 
Theme Name:		 Soul Choice Ministries Custom (Kadence child)
Description:	 Exclusive build for soulchoiceministries.org
Author:			 Jeremy
Author URI:		 https://relaycreative.com/
Template:		 kadence
Version:		 2020.7
Text Domain:	 kadence-child
*/


/*
    Add your custom styles here
*/

footer#colophon a{
	color: var(--global-palette8)
}

footer#colophon{
	color: var(--global-palette7);
	font-size: smaller;
}

footer#colophon p{
	margin: 0 0 5px;
}

/* Fix podcast audio player */
.single-content .mejs-button button{
	margin: 10px 6px;
}

.single-content .mejs-time-rail .mejs-time-slider{
	margin-top: 5px;
}

/*  */
ol li,
ul li{
	margin-bottom: 1em;
}
.single-content .sidebyside .wp-block-buttons{
	margin-top: 0;
}

.home .single-content .wp-block-group{
	margin-top: 0;
	box-shadow: rgba(0,0,0,.1) -3px 0 8px, rgba(0,0,0,.1) 3px 0 8px
}

body.home .entry-content-wrap{
padding-top: 0;
}

a:hover,
a,
a.button:hover span
{
	text-decoration: none;
}


a:hover span{
	text-decoration: underline;
}

.archive-description{
margin: 0!important;
padding: 0!important;
}

.archive-description p{
	font-size: 32px;
	font-weight: 700;
	line-height: 1.5;
	padding-bottom: .5em;
	margin-bottom: 0;
}
.archive-description,
h1.entry-title{
	border-bottom: solid 8px var(--global-palette7);
	padding-bottom: .5em
}

.single-post .content-container.site-container{
	padding: 15px 15px 30px;
}

body:not(.home) .content-container.site-container{
	background: var(--global-palette9);
}

.noclick>a,
a.noclick{
	pointer-events: none
}

.sub-menu a:hover::before{
	opacity: 1
}

.sub-menu a::before{
	content: ">";
	font-family: monospace;
	display: inline-grid;
	justify-content: center;
	margin-right: 1rem;
	height: 18px;
	width: 18px;
	border-radius: 50%;
	background-color: var(--global-palette2);
	color: var(--global-palette3);
	opacity: 0;
	transition: opacity 270ms ease;
}

.entry-content .podcasthero p{
	margin-top: .5rem;
	line-height: 1;
}

.postlist li a{
	font-size: 26px;
	font-weight: bold;
	color: var(--global-palette3);
}
.postlist li a:hover{
 text-decoration: underline;
}


#archive-container > article::after,
.postlist li::after{
	content:" ";
	display: block;
	height: 2px;
	width: 100%;
	margin: 2rem auto;
	background:  var(--global-palette7);
	grid-column: 1 / -1;
}
.main-navigation .primary-menu-container > ul > li.pill > a,
.pill a{
	display: inline-grid;
	text-align: center;
	padding: 0 1em;
	height: 2.5em;
	border-radius: 100px;
	background-color: var(--global-palette2);
	color: var(--global-palette9);
}

.mobile-navigation ul li.pill a{
	display: inline-grid;
	align-content: center;
	padding: 0;
}

.main-navigation .primary-menu-container > ul > li.pill > a:hover{
	color: var(--global-palette1);
}


body:not(.category-podcast)  #archive-container > article{
	grid-template-columns: 300px 1fr;
	grid-gap: 2rem;
}

#archive-container > article .entry-content-wrap{
	padding: 0;
}

body.category-podcast #archive-container > article .entry-content-wrap{
	grid-column: 1 / -1;
}


body.category-podcast #archive-container > article .post-thumbnail{
	display: none;
}
/* Hide LFE sidebar widget */

#custom_html-4{
	display: none;
}
body.category-vlog #custom_html-4
{
	display: block;
}

/* Hide featured image on "Blog" "Vlog" "Podcast" Hell" Categories */
.single-post .category-podcast .post-thumbnail,
.single-post .category-teachings .post-thumbnail,
.single-post .category-vlog .post-thumbnail,
.single-post .category-hell .post-thumbnail{
	display: none
}

/* Homepage Contact Form */
#input_10_2{
	width: 100%;
}

#gform_submit_button_10{
	background-color: var(--global-palette2);
	width: 100%;
}

@media only screen and (min-width: 641px){
	.home .gform_footer{
		padding-right: 16px;
	}
}

/* Before podcast archive */
#podcast_hero{
	display: grid;
	align-content: center;
	justify-items: center;
	text-align: center;
	padding: 3rem;
	color: var(--global-palette9);
	background-size: cover;
}

#podcast_hero p:first-of-type{
	color: var(--global-palette7);
}
#podcast_hero p span{
	display: block;
	color: var(--global-palette8);
}
#podcast_hero p:first-of-type span:first-of-type{
	font-size: xx-large;
	font-weight: bold;
}

#podcast_hero .podcast_links{
	display: grid;
	justify-items: center;
	grid-gap: 7px;
}

/* after main content podcast post */
.podcast-after{
	display: grid;
	grid-gap: 10px;
	justify-content: start;
	margin-top: 2rem;
}

.post-thumbnail-inner{
	background-color: var(--global-palette7);
}

@media only screen and (min-width: 1028px){
	.podcast-after{
		grid-template-columns: auto auto auto;
	}
	#podcast_hero .podcast_links{
		grid-template-columns: auto auto auto;
	}
}

#tribe-events-events-bar-search > form > button{
	background-color: var(--global-palette1);
}

#tribe-events-events-bar-search > form > button:hover{
	background-color: var(--global-palette2);
}


a.btn{
	display: inline-block;
	padding: .5em 1em;
	margin-top: .5rem;
	background-color: var(--global-palette1);
	color: var(--global-palette9)!important;
}

a.btn:hover{
	background-color: var(--global-palette2);
	text-decoration: none!important;
}

.search-form{
	margin-top: 15px;
}
/* fix sidebar widget */
aside.primary-sidebar #text-5{
	display: none;
}

/* Sidebar newsletter form */
@media only screen and (min-width: 641px){
	#input_5_2{
		width: 100%;
	}
}
